@import url(://fonts.googleapis.com/css?family=Roboto:400,700|PT+Sans:400,700);
/* FAQ Page */
.cms-page-view.cms-faqs .page-title{padding-bottom: 16px;}
.faq-wrapper strong{font-weight: bold;}
.faq-wrapper h4{margin-bottom: 20px;}
.faq-wrapper .first .question-title{border-top: 1px solid #dddddd;}
.faq-wrapper .questions.last{margin-bottom: 2em;}
.faq-wrapper .question-title{
	border-bottom: 1px solid #dddddd;
	line-height: 51px;
	position: relative;
	margin: 0px;
	/* border-top: 1px solid #dddddd; */
	letter-spacing: -0.15px;
}
.faq-wrapper .answer-questions {
    padding: 15px 0px 16px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0px;
    letter-spacing: -0.13px;
}
.faq-wrapper .question-title .cross{
	position: absolute;
    right: 13px;
    height: 50px;
    top: 1px;
}
.faq-wrapper .question-title.active .cross:before{content: "\e603";}
.faq-wrapper .question-title .cross:before{
	content: "\e600";
    font-family: 'atelier';
    font-size: 16px;
}
/* ========================== */
.list-item-brand li.item {
    padding: 0 10px;
}
.readmore .read-more, .readless .show-more,.readless .show-more-blog, .readless .read-less{
	visibility: hidden;
	opacity: 0; 
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  height: 0;
  width: 0;
}
/* .our-story-blog .our-story a.shop-by {
    float: left;
} */
.read-more, .read-less{display: none;}
.readmore .read-less, .readmore .show-more,.readmore .show-more-blog {
	height: auto;
	width: auto;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	float:left;
}
body {
    color: #555;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:'Open Sans', sans-serif;
}
a:hover {
    /* text-decoration: underline; */
}


/* CMS 404 */
.cms-index-noroute .main-container .main-wrapper {
    text-align: center;
}
.cms-index-noroute .main-container .main-wrapper .col-main {
    padding-bottom: 78px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.cms-index-noroute .page-title > h1 {
    color: #607b86;
    font-size: 32px;
    font-weight: 400;
	letter-spacing: -0.8px;
    line-height: 42px;
	margin-bottom: 14px;
	height: 42px;
}
.cms-index-noroute dl * {
    color: #555;
    font-size: 13px;
	letter-spacing: -0.14px;
    line-height: 20px;
}
.cms-index-noroute dl a,
.cms-index-noroute dl dt {
    color: #111;
    font-weight: 600;
	letter-spacing: -0.17px;
}
.cms-index-noroute dl a {
    letter-spacing: -0.37px;
}
.cms-index-noroute ul li .separator {
    padding: 0 4px 0 5px;
}


/* Breadcrumbs */
.main-container .page-heading {
    padding: 15px 0px;
    background-color: transparent;
}
.main-container .breadcrumbs {
    padding: 0;
    position: static;
    right: 15px;
    bottom: 50%;
    margin-bottom: 0;
}
.main-container .breadcrumbs ul li {
    text-transform: capitalize;
}	
.main-container .breadcrumbs ul li span {
    padding: 0 8px 0 5px;
}

/* CMS PAGE */
.cms-page-view .main-container .main-wrapper .col-main {
	padding: 0 15px 79px;
}
.cms-page-view .page-title {
    padding-bottom: 20px;
}
.cms-page-view .page-title h1 {
    border-bottom: 1px solid #dddddd;
    margin: 2px 0 0;
    letter-spacing: -0.8px;
    padding-bottom: 23px;
}
.cms-page-view .std h2 {
	color: #607b86;
	margin-top: 5px;
}
.cms-page-view .std h3 {
    letter-spacing: -0.02px;
    margin: 10px 0;
	color: #607b86;
}
.cms-page-view .std h4 {
    font-weight: 600;
}
.cms-page-view .std p {
    line-height: 20px;
    letter-spacing: -0.145px	;
    margin-top: 5px;
    margin-bottom: 10px;
}
.cms-page-view.cms-contact .std ul.messages {margin-top: 0px;margin-bottom: 30px;}
.cms-page-view .std ul {
    margin-left: 15px;
    line-height: 34px;
	margin-bottom: 0px;
}
.cms-page-view .std strong {
    /* font-weight: 600; */
}

.products-crosssell .owl-carousel .owl-controls {
    opacity: 0;
	filter: alpha(opacity=0);
    visibility: hidden;
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
.products-crosssell .owl-carousel:hover .owl-controls {
    opacity: 1;
	filter: alpha(opacity=100);
    visibility: visible;
}
.main-container .checkout-cart .chosen-container {
    width: 100% !important;
}


/* ACOUNT LOGIN */
.main-container .account-login .messages .error-msg {
    font-style: normal;
}
.main-container .account-login .page-title {
    padding: 22px 0 13px;
    text-align: center;
}
.main-container .account-login .page-title h1 {
    letter-spacing: -0.8px;
    margin: 0;
}
.main-container .account-login .col-1.registered-users {
    width: 100%;
    margin: 0;
}
.main-container .account-login .content {
	background: #fff;
    display: inline-block;
    padding: 0 50px;
    vertical-align: top;
    width: 100%;
}
.main-container .account-login .content p {
    letter-spacing: -0.1px;
    margin: 0;
    text-align: center;
}
.main-container .account-login .buttons-set {
    background-color: #fff;
    clear: both;
    margin: 0;
    padding: 15px 0 10px;
    text-align: center;
}
.main-container .account-login .form-list {
    margin: 38px 0 0;
}
.main-container .account-login .content ul li {
    margin-top: 2px;
    padding: 0;
    position: relative;
    margin-bottom: 8px;
}
.main-container .account-create .form-list li .field {
    margin-bottom: 9px;
}
.main-container .account-create .form-list li .input-box input,
.main-container .account-login .content ul li input {
	margin-bottom: 0;
}
.main-container .account-login .validation-advice,
.main-container .account-create .validation-advice {
    padding-top: 6px;
}
.main-container .account-login .buttons-set {
    background-color: #fff;
    clear: both;
    margin: 0;
    padding: 13px 0 10px;
    text-align: center;
}
.main-container .account-login .buttons-set button {
    display: block;
    letter-spacing: 0;
    margin: 0 auto 12px;
    padding: 7px 31px 9px;
}
.main-container .account-login .buttons-set a {
    color: #111;
    display: inline-block;
    margin-top: 13px;
    vertical-align: top;
}
.main-container .account-login .content h2 {
	background: #fff;
    border-bottom: medium none;
    color: #607b86;
    font-size: 32px;
    font-weight: 400;
    letter-spacing: -0.8px;
    line-height: 38px;
    margin: 50px 0 13px;
    padding: 0;
    text-transform: lowercase;
}
.main-container .account-login .new-users .buttons-set {
    padding: 15px 0 28px;
}
.main-container .account-forgot .buttons-set .button,
.main-container .account-login .new-users .buttons-set .button {
    padding: 7px 26px 9px;
}

.main-container .account-forgot .fieldset {
    background-color: #fff;
    border: medium none;
    margin: 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    padding: 15px 50px;
}
.main-container .account-forgot .buttons-set {
    background-color: #fff;
    margin: 0;
    padding: 15px 0 10px;
    text-align: center;
	clear: both;
}


/* MY ACOUNT */
.main-container .sidebar .col-left {
    padding-right: 2.5px;
    padding-top: 38px;
	padding-bottom: 50px;
}
.main-container .sidebar .block-account {
	background-color: #f0f4f5;
    border: 1px solid #d2dcdf;
    padding: 22px 30px 16px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
	margin-bottom: 20px;
}
.need-help-cate {
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.account-col-left .need-help-cate {
    padding-bottom: 20px;
}
.main-container .sidebar .block .block-title {
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    text-transform: none;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.4px;
    color: #355761;
    line-height: 150%;
    position: relative;
    display: inline-block;
    margin: 0 0 11px;
}
.main-container .sidebar .block .block-title strong {
    font-weight: 600;
}
.main-container .sidebar .block .block-title span {
    border-bottom: none;
    padding-bottom: 0;
    display: inline-block;
}
.main-container .sidebar .block.block-account .block-content ul li {
    padding: 1px 0;
}
.main-container .sidebar .block.block-account .block-content ul li.current strong {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #222;
	text-decoration:underline;
	text-transform: capitalize;
}
.main-container .sidebar .block.block-account .block-content ul li a {
    display: block;
    font-size: 13px;
	text-transform: capitalize;
}
.account-col-left .need-help-cate ul li a {
    vertical-align: top;
    line-height: 29px;
}
.account-col-left .need-help-cate li h2 {
    letter-spacing: -0.3px;
}

.main-container .my-account {
    margin-left: -2px;
}
.main-container .my-account .page-title h1 {
    /* font-size: 32px; */
    border-bottom: #dddddd solid 1px;
    line-height: 38px;
    padding: 1px 0 23px;
    letter-spacing: -0.8px;
    text-transform: lowercase;
    color: #607b86;
    margin: 0 0 10px -2px;
    font-size: 32px;
}
.main-container .my-account .dashboard .welcome-msg {
    margin: 20px 0 0;
    padding: 0;
}
.main-container .my-account .dashboard .welcome-msg p {
    margin: 0 0 8px;
    line-height: 20px;
	color: #222;
}
.main-container .my-account .dashboard .welcome-msg p strong {
    font-weight: 600;
}
.main-container .my-account .dashboard .box-account {
    margin: 39px 0 0px;
    overflow: hidden;
    padding: 0;
    text-align: left;
}
.main-container .my-account .dashboard .box-account .box-head {
    margin: 0 0 10px;
    text-align: right;
    padding: 0 0 13px 0;
    overflow: hidden;
    border-bottom: 1px solid #dddddd;
}	
.main-container .my-account .dashboard .box-account .box-head h2 {
    background-position: 0 50%;
    background-repeat: no-repeat;
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    text-transform: none;
    color: #607b86;
    letter-spacing: 0.1px;
}
.main-container .my-account .dashboard .box-account .col2-set {
    margin: 0 0 7px;
    overflow: hidden;
}
.main-container .my-account .dashboard .box-account .col2-set .col-1 {
    float: left;
    width: 50%;
    padding-right: 25px;
}
.main-container .my-account .dashboard .box-account .col2-set .col-2 {
    float: right;
    width: 50%;
    padding-right: 25px;
}
.main-container .my-account .box {
    border-left: 0;
    margin: 0 0 15px;
    padding-bottom: 5px;
    overflow: hidden;
}
.main-container .my-account .address-book .box {
    margin: 0;
}
.main-container .my-account .box .box-title {
    margin: 0 0 4px;
    padding: 5px 0px;
    background: #fff;
    overflow: hidden;
}
.main-container .my-account .box .box-title h3, 
.main-container .my-account .box .box-title h4, 
.main-container .my-account .box .box-title h2 {
    float: left;
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    outline: none;
    color: #222;
    letter-spacing: -0.05px;
}
.main-container .my-account .box .box-title a {
    line-height: normal;
    outline-style: none;
    display: inline-block;
	margin-left: 9px;
	vertical-align: top;
}
.main-container .my-account .box .box-title a:before {
    content: "\6c";
    font-family: 'ElegantIcons';
    font-size: 14px;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    bottom: 0px;
    margin: 0;
	border: none;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.main-container .my-account .box .box-content {
    padding: 0;
    color: #555555;
	letter-spacing: -0.1px;
}
.main-container .my-account .box .box-content p {
    line-height: 22px;
}
.main-container .my-account .box .box-content a {
    color: #111111;
}
.main-container .my-account .address-book .box .box-title {
    border-bottom: 1px solid #dddddd;
    padding: 5px 0px 15px;
}
.main-container .my-account .address-book .box .box-title h3 {
    font-size: 16px;
    color: #607b86;
    font-weight: 700;
}
.main-container .my-account .address-book .box .box-title a:before {

}
.main-container .my-account .box .box-content h3, 
.main-container .my-account .box .box-content h4 {
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
    margin: 11px 0;
    outline: none;
    font-style: normal;
    color: #222222;
    letter-spacing: 0px;
}
.main-container .my-account .box .box-content address {
    float: left;
    line-height: 22px;
    text-transform: capitalize;
	margin: 0 0 2px;
}
.fieldset {
    border: 0;
    margin: 30px 0 0 0;
    padding: 15px 0;
    background: #fff;
}
.fieldset .legend {
    border: none;
    color: #607b86;
    float: left;
    font-size: 16px;
    line-height: normal;
    margin: -30px 0 0;
    outline: none;
    padding: 2px 0;
    position: relative;
    text-transform: capitalize;
    font-weight: 700;
    background-color: #fff;
}
.main-container .my-account .buttons-set {
	margin: 12px 0 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
	text-align: left;
}
.main-container .my-account .buttons-set .fa {
    padding-right: 6px;
}
.my-account .chosen-container {
    margin-bottom: 15px;
}
.main-container .my-account .form-list li.control .input-box, 
.main-container .my-account .form-list li.wide .input-box {
    float: left;
    width: 100%;
}

.customer-account-logoutsuccess .main-container .main-wrapper .col-main {
    padding-left: 15px;
    padding-right: 15px;
}
.main-container .form-list li.control .input-box, .main-container .form-list li.wide .input-box {
    width: 100%;
}

/* MY ORDER */
.main-container .my-account .pager {
    margin: 10px 0 0;
}
.main-container .my-account .pager .amount {
    float: left;
    line-height: 39px;
    margin: 0;
	text-transform: lowercase;
}
.main-container .my-account .pager .amount strong {
    font-weight: 400;
}
.main-container .my-account .pager .limiter {
    display: inline-block;
    float: right;
    vertical-align: top;
    line-height: 38px;
}
.main-container .my-account .pager .limiter label {
	float: left;
    line-height: 39px;
    margin-right: 9px;
    margin-bottom: 0;
    font-weight: 400;
}
.main-container .my-account .pager .limiter .chosen-container {
    display: inline-block;
    width: 80px !important;
    margin-right: 4px;
	margin-bottom: 0;
	vertical-align: top;
}
.main-container .my-account .pager .limiter select {
    width: 80px;
    padding-left: 15px;
}
.main-container .my-account .pager .limiter .chosen-container .chosen-single {
    padding: 0;
}	
.chosen-container-single .chosen-single div b {
    text-align: left;
}

.main-container .my-account .data-table thead tr {
    background-color: #fff;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}
.main-container .my-account .data-table thead th {
    text-align: left;
    font-size: 14px;
    color: #222222;
    padding: 15px 19px;
}
.main-container .my-account .data-table thead th:first-child {
    padding-left: 0;
}
.main-container .my-account .data-table tbody tr td {
    padding: 14px 19px 14px;
    line-height: 21px;
}
.main-container .my-account .data-table tbody tr td:first-child {
    padding-left: 0;
	min-width: 81px;
}
.main-container .my-account .data-table tbody tr td .view-order {
    display: inline-block;
    width: 78px;
    color: #111111;
    text-decoration: underline;
	text-align: right;
}
.main-container .my-account .pager-bottom {
    clear: both;
}
.main-container .my-account .pager-bottom .pager {
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}
.filter-link:before {
    content: "\e600";
    font-family: 'atelier';
    font-size: 20px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: -3px;
}
.filter-link {
    cursor: pointer;
}


.pager .pages ol li {
  float: none;
  display: inline-block;
  vertical-align: top;
  width:40px;
  height:40px;
  margin-right:10px;
  line-height:38px;
  border:transparent solid 1px;
  border-radius:100%;
  transition:0.3s;
}
.main-container .checkout-cart .checkout-info .shipping .shipping-form form#co-shipping-method-form{padding: 0px 29px 30px;}
.checkout-cart #co-shipping-method-form .sp-methods{margin-bottom: 16px;}
.checkout-cart #co-shipping-method-form .sp-methods dt{margin-bottom: 20px;letter-spacing: -0.15px;}
.checkout-cart #co-shipping-method-form dl.sp-methods li {margin-bottom: 7px;}
.checkout-cart #co-shipping-method-form .buttons-set {margin-top: 0px;}
.checkout-cart #co-shipping-method-form .buttons-set .button span span{letter-spacing: 0.15px;}
.pager .pages ol li a {
  padding:0px;
  border:none;
  display:block;
  border-radius:0;
  background-color:transparent;
  position:relative;
  line-height: 38px;
}
.pager .pages ol li.current {
  border:#ddd solid 1px;
  border-radius:100%;
      color: #222;
}
.pager .pages ol li:hover {
  border:#ddd solid 1px;
  border-radius:100%;
}
.pager .pages ol li:hover a {
  background-color:transparent;
}
.pager .pages ol li a.previous:after {
    content: "\34";
    font-family: 'ElegantIcons';
    font-size: 18px;
    position: absolute;
    right: 12px;
    font-size: 16px;
	color: #222;
}
.pager .pages ol li a.next:after {
    content: "\35";
    font-family: 'ElegantIcons';
    font-size: 18px;
    font-size: 16px;
	color: #222;
}
.main-container .my-account .pager ol {
    margin: 0;
}

.customer-account-forgotpassword input.input-text{
    margin-bottom: 0;
}

.contacts-index-index .heading-wrapper .heading-text, .contacts-index-index .contact-container {
    max-width: 1140px !important;
}
.contacts-index-index .main-container .main-wrapper .col-main {
    padding-top: 0;
}
.contacts-index-index .main-container .main-wrapper .col-main .page-title{
    padding-bottom: 20px;
}
.contacts-index-index .main-container .main-wrapper .col-main .page-title h1{
    margin: 0;
    padding-bottom: 18px;
}
.contacts-index-index .contact-title h3 {
    border-bottom: 1px solid #ddd;
    color: #607b86;
    padding-top: 25px;
    padding-bottom: 26px;
    margin: 0;
    margin-bottom: 24px;
    letter-spacing: -0.04px;
}

.proxiblue-recaptcha div {margin: 0 auto;}


@media only screen and (max-width: 767px) {
	.main-container .my-account .pager .amount {
		width: 100%;
	}

	.main-container .my-account .pager .pages {
		float: left;
	}
}

@media only screen and (max-width: 480px) {
	.main-container .my-account .pager .limiter {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 10px 0;
	}
	.main-container .my-account .pager .pages {
		float: left;
		width: 100%;
		margin: 5px 0px;
	}
}

/* ------- Zipmoney popup -------------*/
.zip-button{text-align:left;}
.zip-money-frame,.zip-money-frame-back{display:none;position:fixed;left:0;top:0;right:0;bottom:0;z-index:100003;}
.zip-money-frame-back{background:#fff;opacity:.8;z-index:100002;}
.zip-money-frame .btn{display:block;position:absolute;width:26px;height:26px;border-radius:13px;-moz-border-radius:13px;-webkit-border-radius:13px;color:#a9a9a9;background:#fff;font-family:'PT Sans',monospace;font-size:23px;font-weight:700;line-height:24px;text-indent:7px;cursor:pointer;padding:0;text-align:left;border:none;}
.zip-money-frame .btn.close{top:4px;right:4px;}
.zip-money-frame .btn:hover{background:grey;color:#fff;}
.zip-money-frame .side{position:absolute;width:45%;height:100%;opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;cursor:pointer;}
.zip-money-frame .side.right{right:0;}
.zip-money-frame .side:hover{opacity:1;}
.zip-money-frame .side .btn{top:50%;margin:20px;margin-top:-20px;width:40px;height:40px;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;line-height:39px;text-indent:14px;text-decoration:none;}
.zip-money-frame .side.right .btn{right:0;}
.zip-money-frame .side:hover .btn{background:grey;color:#fff;}
.zip-money-frame .content-outer{position:absolute;left:50%;width:100%;height:100%;overflow:hidden;-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #FAFAFA;background:#fff;}
.zip-money-frame .content{width:100%;height:100%;white-space:nowrap;}
.zip-money-frame .content iframe{display:inline-block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}